@import url('https://fonts.googleapis.com/css?family=Open+Sans:700'); /* Open Sans bold */

/**********************************************************************************************************************
*** TYPOGRAPHY
**********************************************************************************************************************/

a {
    color: #0065b0;
    transition: .5s;
}

a:hover {
    color: #0095d9;
}

h4, h5, h6 {
    margin-top: 0 !important;
}

.post-content h1 {
    position: relative;
}

.post-content h1 span.line {
    background: #fff;
    padding: 0 10px;
}

.post-content h1 span.line:after {
    content: '';
    position: absolute;
    height: 1px;
    background: #005eaf;
    width: 100%;
    left: 0px;
    top: 28px;
    z-index: -1;
}

#content a {
    text-decoration: none;
}

#content a:hover {
    text-decoration: underline;
}

/**********************************************************************************************************************
*** LAYOUT
**********************************************************************************************************************/

@media screen and (max-width: 1130px) {
    #main .fullwidth-box .fusion-row {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

#content {
    padding: 40px 0 !important;
}

.home #content {
    padding: 0 !important;
}

.fusion-page-title-bar {
    background: #0065b0;
    background: -moz-linear-gradient(top, rgba(0,155,226,1) 0%, rgba(0,101,176,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,155,226,1) 0%,rgba(0,101,176,1) 100%);
    background: linear-gradient(to bottom, rgba(0,155,226,1) 0%,rgba(0,101,176,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065b0', endColorstr='#009be2',GradientType=0 );
    border: 0 !important;
    color: #fff;
    margin: 0 auto;
}

.fusion-page-title-bar a,
.fusion-page-title-bar h1,
.fusion-page-title-bar h3 {
    color: #fff;
}

/**********************************************************************************************************************
*** HEADER
**********************************************************************************************************************/

.home .fusion-header-wrapper,
.page-engine .fusion-header-wrapper,
.page-candy .fusion-header-wrapper,
.page-video .fusion-header-wrapper {
    width: 100%;
}

/* /video page */
.page-video .fusion-header-wrapper {
    background: rgba(255, 255, 255, 0.85);
    height: 150px !important;
}

.fusion-header {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.fusion-header .fusion-row {
    max-width: 1100px;
}

.fusion-header-v4 .fusion-header {
    background: transparent;
    border: 0;
    max-width: 1100px;
    margin: 0 auto;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.fusion-logo a {
    padding: 10px 0;
}

.fusion-sticky-shadow .fusion-logo a {
    padding: 0;
}

.fusion-logo-link {
    height: auto;
    max-width: 150px;
}

.header-cta img {
    max-height: 124px;
    width: auto;
}

@media screen and (max-width: 1130px) {

    .fusion-header-wrapper .fusion-header .fusion-row {
        padding: 0 15px;
    }

    .fusion-mobile-menu-icons {
        right: 15px;
    }

}

@media only screen and (max-width: 1000px) {
    .fusion-logo a {
        max-width: 100px;
    }
}

@media only screen and (max-width: 800px) {
    .fusion-header-content-3-wrapper {
        display: none !important;
    }

    .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
        max-width: 100% !important;
        text-align: center;
    }

    .fusion-mobile-menu-design-modern .fusion-header-tagline {
        text-align: center;
        width: 100%;
    }

    .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {
        padding-bottom: 5px !important;
        padding-top: 5px !important;
    }

    .fusion-mobile-menu-icons a {
        font-size: 32px;
        margin-top: 15px;
    }
}

/* Turn off top shadow on Revolution Slider */
.rev_slider_wrapper .shadow-left {
    background-image: none !important;
}

/* Turn off bottom shadow on Revolution Slider */
.rev_slider_wrapper .shadow-right {
    background-image: none !important;
}

/* Search button */
.searchform .search-table .search-button input[type=submit] {
    background-color: #f5821f;
}

.searchform .search-table .search-button input[type=submit]:hover {
    background-color: #e76b00;
}

/**********************************************************************************************************************
*** TOP TAPE
**********************************************************************************************************************/
.fusion-secondary-header {
    background: #333;
    border: 0;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    padding: 0 !important;
}

.fusion-secondary-header .fusion-row {
    max-width: 1100px;
    margin: 0 auto;
}

.fusion-secondary-header .fusion-alignright > *,
.fusion-secondary-header .fusion-row .fusion-alignright {
    float: none !important;
}

.fusion-secondary-header a:hover {
    color: #f5821f !important;
}

.fusion-contact-info {
    line-height: 1.3 !important;
    position: fixed;
    right: 15px;
    text-align: right;
    top: 15px;
    z-index: 1000;
}

.fusion-is-sticky .fusion-contact-info {
    top: 5px;
}

.fusion-is-sticky .fusion-contact-info .fusion-contact-info__text {
    display: none;
}

.fusion-contact-info .fusion-contact-info__phone {
    font-size: 180%;
    font-weight: bold;
}

.fusion-contact-info .fusion-header-separator {
    display: none;
}

@media all and ( max-width: 800px ) {
    .fusion-contact-info {
        display: none;
    }
}

@media all and ( max-width: 1000px ) {
    .fusion-contact-info {
        font-size: 80%;
        /*right: -30px;*/
    }
}


/**********************************************************************************************************************
*** SLIDER
**********************************************************************************************************************/
#sliders-container {
    /*max-width: 1100px;*/
    margin: 0 auto;
}

.avada-skin-rev {
    border: 0 !important;
}

/**********************************************************************************************************************
*** MAIN MENU
**********************************************************************************************************************/

.fusion-header .fusion-main-menu {
    margin-left: 30px;
    float: left;
}

.fusion-main-menu > ul > li {
    background: transparent;
    padding-right: 0;
}
.fusion-main-menu > ul > li > a {
    text-transform: uppercase;
}

.fusion-secondary-main-menu {
    border: 0 !important;
    margin: 0 auto;
    max-width: 1100px;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a,
.fusion-main-menu .sub-menu li a,
.fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
    color: #adadad;
    line-height: 1.2 !important;
}

.fusion-megamenu-holder {
    background: #0065b0;
    background: -moz-linear-gradient(top, rgba(0,101,176,1) 0%, rgba(0,155,226,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,101,176,1) 0%,rgba(0,155,226,1) 100%);
    background: linear-gradient(to bottom, rgba(0,101,176,1) 0%,rgba(0,155,226,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065b0', endColorstr='#009be2',GradientType=0 );
}

.fusion-body .fusion-main-menu .current-menu-item > a {
    background: none;
    color: rgba(255,255,255,.9) !important;
}

.fusion-caret {
    line-height: 1;
}

@media all and ( max-width: 1000px ) {
    .fusion-main-menu {
        margin-left: 15px;
    }

    .fusion-main-menu > ul > li > a {
        font-size: 14px !important;
        padding-left: 7px !important;
        padding-right: 7px !important;
    }
}

/**********************************************************************************************************************
*** alt-header styles
**********************************************************************************************************************/

body.alt .fusion-main-menu > ul > li > a,
body.alt .fusion-header-tagline {
    color: #fff;
}

body.alt.fusion-body .fusion-main-menu .current_page_item > a,
body.alt.fusion-body .fusion-main-menu .current-menu-item > a {
    color: #fff;
}

body.alt .fusion-main-menu > ul > li:not(.fusion-middle-logo-menu-logo) > a:hover {
    color: #fff;
}

/**********************************************************************************************************************
*** TABLES / MISC
**********************************************************************************************************************/

.fusion-column-last {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.table-1 table th {
    background: #6fbdbd;
    color: #fff;
}

.table-1 table tr:nth-child(even) {
    background: #9fdada;
}

blockquote cite {
    display: block;
    font-weight: bold;
}

.fusion-mobile-menu-design-modern .fusion-alignleft {
    border-bottom: 0 !important;
}

#itbp-container .itbp-row:first-child {
    border-top: 0 !important;
}

#itbp-container .itbp-row:last-child {
    border-bottom: 0 !important;
}

/**********************************************************************************************************************
*** Cruise search
**********************************************************************************************************************/

.widget_itb_cruiseco {
    background: #00abec;
}

#cruiseandshipfinder {
    margin: 0 auto;
}

/**********************************************************************************************************************
*** odysseus search widget
**********************************************************************************************************************/

.widget_itb_odysseus {
    background: #0065b0;
    background: -moz-linear-gradient(top, rgba(0,101,176,1) 0%, rgba(0,155,226,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,101,176,1) 0%,rgba(0,155,226,1) 100%);
    background: linear-gradient(to bottom, rgba(0,101,176,1) 0%,rgba(0,155,226,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0065b0', endColorstr='#009be2',GradientType=0 );
}


.slider-sidebar-row .widget_itb_odysseus .odysseus-search {
    color: #fff;
    margin-bottom: 0 !important;
    max-width: 1100px !important;
    padding: 5px 10px 0 !important;
}

.slider-sidebar-row .widget_itb_odysseus .odysseus-search h2 {
    color: #fff;
    display: none;
    font-family: "Nunito", Arial, Helvetica, sans-serif;
    font-size: 28px !important;
    padding-left: 10px !important;
    text-align: center;
}

.slider-sidebar-row .widget_itb_odysseus .odysseus-search .dropdown {
    background: rgba(255,255,255,.75) !important;
}

.slider-sidebar-row .widget_itb_odysseus .odysseus-search .dropdown,
.slider-sidebar-row .widget_itb_odysseus .odysseus-search .sdate,
.slider-sidebar-row .widget_itb_odysseus .odysseus-search .search-button {
    width: 260px !important;
}

.slider-sidebar-row .widget_itb_odysseus .odysseus-search .sdate .dropdown {
    width: 100% !important;
}

.slider-sidebar-row .widget_itb_odysseus .odysseus-search .search-button {
    background: #0065b0 !important;
}

.slider-sidebar-row .widget_itb_odysseus .odysseus-search .search-button:hover {
    background: #013469 !important;
}

body.alt .odysseus-search h2 {
    color: #fff;
}

.widget_itb_odysseus {
    z-index: 200;
}

.slider-sidebar-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 5px;
}

.slider-sidebar-row .widget_itb_odysseus {
    flex: 0 0 calc(100% - 10px);
    margin: 10px 5px 5px;
}

.slider-sidebar-row .widget_media_image {
    flex: 1 0 calc(20% - 10px);
    margin: 5px;
}

.slider-sidebar-row .widget_media_image img {
    height: auto;
    width: 100%;
}

@media screen and (max-width: 959px) {
    .slider-sidebar-row .widget_media_image {
        flex: 0 1 calc(33% - 10px);
    }
}

@media screen and (max-width: 759px) {
    .odysseus-search {
        margin: 0 15px !important;
        width: calc(100% - 30px) !important;
    }

    .slider-sidebar-row .widget_media_image {
        flex: 0 1 calc(50% - 10px);
    }
}

@media screen and (max-width: 500px) {
    .slider-sidebar-row .widget_media_image {
        flex: 0 1 calc(100% - 10px);
    }
}

@media screen and (min-width: 760px) {
    .odysseus-search {
        margin: 0;
        text-align: center;
        width: 100%;
    }
}

@media screen and (min-width: 900px) {
    .page-home-alt .widget_itb_odysseus {
        text-align: left;
    }

    .page-home-alt .odysseus-search {
        max-width: 460px;
        margin-left: 10%;
        margin-right: 40%;
    }
}

/**********************************************************************************************************************
*** Property listing
**********************************************************************************************************************/

.property-listing-box {
    margin: 60px 0;
}

.property-listing-box {
    height: 0;
    padding-bottom: 28% !important;
    min-height: 200px;
    position: relative;
}

.property-listing-box .fusion-row {
    cursor: pointer;
    position: absolute;
    height: 100px;
    bottom: 0;
    background: rgba(0, 0, 0, .8);
    left: 0;
    right: 0;
    max-width: 100% !important;
    padding: 15px 5% !important;
    color: #fff;
    transition: background .3s;
}

.property-listing-box .fusion-row:hover {
    background: rgba(0, 156, 155, .8);
}

.property-listing-box .fusion-row h2 {
    color: #fff;
    margin-bottom: .5em;
}

.property-listing-box .fusion-row h2:after {
    content: '\f105';
    font-family: icomoon;
    font-size: 50px;
    position: absolute;
    right: 5%;
}

.property-listing-box .fusion-row h2 a {
    color: #fff;
    text-decoration: none !important;
}

.property-listing-box .fusion-row p {
    color: #fff;
    margin: .5em 0;
}

@media only screen and (max-width: 1170px) {
    .home .width-100 .nonhundred-percent-fullwidth:not(.property-listing-box) {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media only screen and (max-width: 1023px) {
    .property-listing-box {
        margin: 30px 0 130px;
    }

    .property-listing-box .fusion-row {
        background: #000;
        bottom: -100px;
        padding: 15px !important;
    }

    #wrapper .property-listing-box .fusion-row h2 {
        font-size: 18px;
        line-height: 24px;
        padding-right: 40px;
    }
}

/**********************************************************************************************************************
*** sabre search widget
**********************************************************************************************************************/

.widget_itb_sabresearch {
    display: none; /* shown in aguru2016-css/custom.js */
    left: auto !important;
    margin: 10px auto 0 auto !important;
    max-width: 1100px;
    position: relative !important;
    top: auto !important;
    transform: translate(0) !important;
    z-index: 2 !important;
}

.widget_itb_sabresearch svg {
    fill: #005eaf !important;
}

.widget_itb_sabresearch input.sabre-searchflights {
    background: rgb(233, 76, 0) !important;
    background: -moz-linear-gradient(top, rgba(233, 76, 0, 1) 0%, rgba(249, 175, 25, 1) 100%) !important;
    background: -webkit-linear-gradient(top, rgba(233, 76, 0, 1) 0%, rgba(249, 175, 25, 1) 100%) !important;
    background: linear-gradient(to bottom, rgba(233, 76, 0, 1) 0%, rgba(249, 175, 25, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e94c00', endColorstr='#f9af19', GradientType=0) !important;
    cursor: pointer;
    transition: .5s;
}

.widget_itb_sabresearch input.sabre-searchflights:hover {
    background: #E94C00 !important;
}

.sabrecol--two-twelfth {
    border-right: 0 !important;
}

.sabrecol--two-twelfth:first-child {
    border-left: 10px solid #fff !important;
}

.sabrecol {
    border: 0 !important;
}

@media screen and (min-width: 760px) {
    .widget_itb_sabresearch {
        width: 100% !important;
    }
}

@media screen and (max-width: 759px) {
    .widget_itb_sabresearch {
        margin: 0 15px !important;
        position: relative !important;
        width: calc(100% - 30px) !important;
    }
}

/**********************************************************************************************************************
*** Cruise deals
**********************************************************************************************************************/

.cruise-deals .fusion-one-third {
    display: flex;
}

.cruise-deals .fusion-one-third .fusion-column-wrapper {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
    display: block;
    flex: calc(33.33333333% - 20px);
    flex-wrap: wrap;
    padding: 16px;
    position: relative;
    transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1);
}

.cruise-deals .fusion-one-third .fusion-column-wrapper:hover {
    box-shadow: 0 4px 20px 0 rgba(168, 182, 191, .6);
}

.cruise-deals .fusion-one-third a:hover {
    text-decoration: none;
}

.cruise-deals .fusion-one-third p {
    line-height: 1.2;
}

/* Image */
.cruise-deals .fusion-one-third p:first-child {
     margin: 0 -10px 15px;
 }

.cruise-deals .fusion-one-third p:first-child img {
    float: none !important;
    height: auto;
    width: 100%;
}

.cruise-deals .fusion-one-third p:last-of-type {
    margin: 0;
}

/* Heading */
.cruise-deals .fusion-one-third h3 {
    color: #164796;
    font-size: 20px;
    line-height: 1.2;
    margin: 10px 0 0;
}

.cruise-deals .fusion-one-third h3 a {
    color: #164796;
}

.cruise-deals .fusion-one-third h3 a:hover {
    color: #0678be;
    text-decoration: none !important;
}

/* Sub-heading */
.cruise-deals .fusion-one-third h4 {
    color: #164796;
    font-size: 16px;
    line-height: 1.2;
    margin: 0 0 10px 0;
}

/* Button */
.cruise-deals .btn {
    background: #0678be;
    border: 1px solid #0568a5;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 4px 7px;
    text-align: center;
    text-transform: uppercase;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
}

.cruise-deals .btn:hover {
    background: #04619a;
    text-decoration: none !important;
}


/**********************************************************************************************************************
*** Cruise item card
**********************************************************************************************************************/

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v29/2fcrYFNaTjcS6g4U3t-Y5UEw0lE80llgEseQY3FEmqw.woff2) format('woff2');
}

.cruise-row .cruise-item-card .btn-group-lg > .btn,
.cruise-row .cruise-item-card .btn.btn-lg {
    padding-left: 4px;
    padding-right: 4px;
}

.cruise-row .cruise-item-card .btn {
    text-transform: uppercase;
}

.cruise-row .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    border: 1px solid transparent;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    padding: 4px 7px;
    font-size: 12px;
    line-height: 1.42857;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.cruise-row .btn-block {
    display: block;
    width: 100%;
}

.cruise-row .btn-group-lg > .btn,
.cruise-row .btn-lg {
    padding: 6px 16px;
    font-size: 18px;
    line-height: 1.33333;
    border-radius: 4px;
}

.cruise-row .btn-primary {
    color: #fff;
    background-color: #0678be;
    border-color: #0568a5;
}

.cruise-row .card {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 2px 1px -1px rgba(0, 0, 0, .12);
    display: block;
    padding: 16px;
    position: relative;
    transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1);
}

.cruise-row .cruise-item .cruise-img {
    height: 170px;
    background: #f6f6f6;
}

.cruise-row .cruise-item .cruise-img img {
    height: 100%;
    object-fit: cover;
    object-position: center;
    font-size: 20px;
    text-align: center;
    color: rgba(0, 0, 0, .56)
}

.cruise-row .cruise-item .cruise-img img[data-toggle=modal] {
    cursor: -moz-zoom-in;
    cursor: -webkit-zoom-in;
    cursor: zoom-in
}

.cruise-row .cruise-item .material-icons {
    color: #727272;
    font-size: 24px;
    margin-right: 8px;
}

.cruise-row .cruise-item cruise-sailing-component {
    position: relative;
    display: block;
    min-height: 164px;
    margin: 16px -8px -8px;
    padding: 0;
    padding-top: 8px;
    border-top: 2px solid rgba(0, 0, 0, .12)
}

.cruise-row .cruise-item cruise-sailing-component .for-grid {
    display: block
}

.cruise-row .cruise-item cruise-sailing-component .for-list {
    display: none
}

.cruise-row .cruise-item cruise-sailing-component .table {
    margin: 0
}

.cruise-row .cruise-item cruise-sailing-component .table td {
    padding: 2px 5px;
    vertical-align: middle
}

.cruise-row .cruise-item cruise-sailing-component .table .btn + .btn {
    margin-left: 4px
}

.cruise-row .cruise-item cruise-promotions-component {
    display: block;
    margin: 0 -8px
}

.cruise-row .card-image {
    position: relative;
    width: calc(100% + 32px);
    margin: 0 -16px 16px -16px
}

.cruise-row .card-image .card-image-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 8px 16px;
    color: #fff;
    font-size: 15px;
    background: rgba(0, 0, 0, .48)
}

.cruise-row .card-image:first-child {
    margin-top: -16px
}

.cruise-row .cruise-item-card:hover {
    box-shadow: 0 4px 20px 0 rgba(168, 182, 191, .6)
}

.cruise-row .cruise-item-card p {
    margin: 0 -8px 8px
}

.cruise-row .cruise-item-card .card-image {
    margin-top: -16px
}

.cruise-row .cruise-item-card .cruise-title,
.cruise-row .cruise-item-card .port-of-call {
    display: none
}

.cruise-row .cruise-item-card .cruise-info {
    position: relative
}

.cruise-row .cruise-item-card .cruise-info .cruise-logo {
    position: absolute;
    top: -4px;
    right: 0
}

.cruise-row .cruise-item-card .cruise-info .cruise-logo img {
    max-width: 100px
}

.cruise-row .cruise-item-card .cruise-info .cruise-name {
    max-width: 190px;
    display: inline-block
}

.cruise-row .cruise-item-card .cruise-prices {
    margin: 0 -8px -8px
}

.cruise-row .cruise-item-card .cruise-lowest-prices {
    display: none
}

.cruise-row .cruise-item-card .cruise-price {
    margin-left: 8px;
    font-size: 24px;
    font-weight: 700;
    vertical-align: sub
}

.cruise-row .cruise-item-card .btn {
    text-transform: uppercase
}

.cruise-row .cruise-item-card .btn-group-lg > .btn,
.cruise-row .cruise-item-card .btn.btn-lg {
    padding-left: 4px;
    padding-right: 4px
}

.cruise-row .cruise-item-card .btn .material-icons {
    color: currentColor
}

.cruise-row .cruise-item-card .cruise-price {
    color: #0978bd;
    margin-left: 8px;
    font-size: 24px;
    font-weight: 700;
    vertical-align: sub;
}

.cruise-row .cruise-item-card .cruise-sailing-date-field {
    padding: 7px
}

.cruise-row .cruise-item-card .cruise-sailing-book-btn-field {
    padding: 0
}

.cruise-row .cruise-item-card .fa-anchor {
    font-size: 18px
}

.cruise-row .full-width {
    width: 100%;
}

.cruise-row .fusion-one-full .fusion-column-wrapper {
    margin: 0 -16px;
}

.cruise-row .fusion-one-full {
    margin-bottom: 0 !important;
}

.cruise-row .fusion-one-full h2 {
    margin-bottom: 20px !important;
}

.cruise-row .fusion-row {
    max-width: 1120px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.cruise-row .hide {
    display: none !important
}

.cruise-row .show {
    display: block !important
}

.cruise-row .material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

.cruise-row .mb8 {
    margin-bottom: 8px;
}

.cruise-row .ml8 {
    margin-left: 8px;
}

.cruise-row .rotate-45 {
    transform: rotate(45deg);
}

.cruise-row .text-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/**********************************************************************************************************************
*** Candy Boxes
**********************************************************************************************************************/

.candyboxes {
    margin: 0 auto 10px auto;
    max-width: 1110px;
    padding: 0;
    width: 100%;
    z-index: 200;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.candyboxes li {
    display: inline-block;
    list-style: none;
    position: relative;
    text-align: center;
    width: calc(20% - 8px);
    margin-left: 10px;
}

.candyboxes li:first-child {
    margin-left: 0;
}

.candyboxes li a span {
    background: rgba(1, 52, 105, .3);
    bottom: 0;
    color: #fff;
    left: 0;
    position: absolute;
    width: 100%;
}

.candyboxes li a:hover span {
    background: rgba(1, 52, 105, .9);
}

.candyboxes li a img {
    width: 100%;
}

@media screen and (max-width: 960px) {
    .candyboxes li {
        margin-bottom: 10px;
        width: calc(33% - 10px);
    }
}

@media screen and (max-width: 767px) {
    .candyboxes li {
        width: calc(50% - 10px);
    }
}

@media screen and (max-width: 400px) {
    .candyboxes li {
        width: calc(100% - 10px);
    }
}

/**********************************************************************************************************************
*** homepage slider search
**********************************************************************************************************************/

.home .slider-sidebar .widget_search .searchform .search-table .search-field input[type="text"] {
    height: 40px;
    line-height: 40px;
}

.home .slider-sidebar .widget_search .searchform .search-table .search-button input[type="submit"] {
    height: 40px;
    width: 40px;
    line-height: 40px;
}

@media only screen and (max-width: 800px) {
    .home #sliders-container {
        display: flex;
        flex-direction: column;
    }
}

@media only screen and (min-width: 800px) {
    .slider-sidebar .widget_search {
        display: block;
        position: absolute;
        width: 35%;
        padding: 30px;
        z-index: 100;
        left: 50%;
        top: calc(50% - 30px);
        transform: translate(-50%);
        background: rgba(0, 0, 0, .5);
        border-radius: 15px;
    }
}

@media screen and (min-width: 1050px) {
    .widget_itb_sabresearch {
        top: calc(75% - 0.3437rem) !important;
    }
}

.home .fusion-main-menu-search {
    display: none;
}


/**********************************************************************************************************************
*** MEGAMENU
**********************************************************************************************************************/
.fusion-megamenu-wrapper {
    z-index: 300; /* .widget_itb_sabresearch is 200 */
}

.fusion-megamenu-wrapper .fusion-megamenu-holder {
    border: 0;
}

.fusion-megamenu-wrapper.mmimages .fusion-megamenu-title,
.fusion-megamenu-wrapper.mmimages .fusion-megamenu-submenu .sub-menu {
    border-left: 0;
    font-weight: bold;
    line-height: 1.2;
}

.fusion-megamenu-wrapper.mmimages .fusion-megamenu-submenu .sub-menu a {
    padding-left: 5px;
    margin-left: -5px;
}

.mm-collection {
    border: 0;
}

/**********************************************************************************************************************
*** booking enquiry form
**********************************************************************************************************************/
.itb-booking-enquiry fieldset {
    margin-bottom: 2em;
}

.itb-booking-enquiry fieldset legend {
    border-bottom: 1px solid #ccc;
    color: #1063ab;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 1em;
    padding: 0 5px 5px;
    position: relative;
    text-align: center;
    width: 100% !important;
}

.itb-booking-enquiry fieldset legend:after {
    content: '';
    border-top: 10px solid #ccc;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    top: 100%;
    position: absolute;
    right: calc(50% - 5px);
}

.itb-booking-enquiry_wrapper .itb-booking-enquiry li.gfield.field_description_below + li.gsection {
    border-bottom: 1px dashed #e0dede;
    margin-top: 10px !important;
}

.itb-booking-enquiry_wrapper .itb-booking-enquiry .top_label li.gfield.gf_inline input[type=text].datepicker.medium {
    width: 100% !important;
}

.itb-booking-enquiry .gsection h2 {
    display: none;
}

.itb-booking-enquiry .ginput_container_repeater-end > span {
    cursor: pointer;
}

.itb-booking-enquiry .itb_be_40 {
    min-width: 40%;
}

.itb-booking-enquiry .itb_be_30 {
    min-width: 30%;
}

.itb-booking-enquiry .itb_be_20 {
    min-width: 20%;
}

.itb-booking-enquiry .itb_be_10 {
    min-width: 10%;
}

@media only screen and (min-width: 641px) {
    .itb-booking-enquiry .ginput_container_repeater-end > span:last-child {
        float: right;
    }
}

/**********************************************************************************************************************
*** BUTTONS
**********************************************************************************************************************/

#main #comment-submit,
#main .comment-submit,
#reviews input#submit,
.button-default,
.button.default,
.comment-form input[type="submit"],
.fusion-button-default,
.fusion-portfolio-one .fusion-button,
.gform_page_footer input[type="button"],
.gform_wrapper .button,
.gform_wrapper .gform_button,
.post-password-form input[type="submit"],
.ticket-selector-submit-btn[type=submit],
.tml-submit-wrap input[type="submit"],
input.button-default {
    background: #f5821f !important;
    transition: .5s;
}

#main #comment-submit:hover,
#main .comment-submit:hover,
#reviews input#submit:hover,
.button-default:hover,
.button.default:hover,
.comment-form input[type="submit"]:hover,
.fusion-button-default:hover,
.fusion-portfolio-one .fusion-button:hover,
.gform_page_footer input[type="button"]:hover,
.gform_wrapper .button:hover,
.gform_wrapper .gform_button:hover,
.post-password-form input[type="submit"]:hover,
.ticket-selector-submit-btn[type=submit]:hover,
.tml-submit-wrap input[type="submit"]:hover,
input.button-default:hover {
    background: #e76b00 !important;
}

/**********************************************************************************************************************
*** SUBSCRIBE WIDGET
**********************************************************************************************************************/

.subscribe-widget h4 {
    font-size: 24px !important;
    margin: 0 !important;
}

.subscribe-widget .gform_wrapper {
    margin: 0 !important;
}

body .subscribe-widget .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
}

/**********************************************************************************************************************
*** FOOTER
**********************************************************************************************************************/
.fusion-footer {
    background: rgb(233, 76, 0) !important;
    background: -moz-linear-gradient(top, rgba(233, 76, 0, 1) 0%, rgba(249, 175, 25, 1) 100%) !important;
    background: -webkit-linear-gradient(top, rgba(233, 76, 0, 1) 0%, rgba(249, 175, 25, 1) 100%) !important;
    background: linear-gradient(to bottom, rgba(233, 76, 0, 1) 0%, rgba(249, 175, 25, 1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e94c00', endColorstr='#f9af19', GradientType=0) !important;
    margin: 0 -30px;
}

.fusion-footer .fusion-row,
.fusion-footer-copyright-area .fusion-row {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.fusion-footer,
.fusion-footer .gform_wrapper .top_label .gfield_label {
    font-size: 14px;
}

.fusion-footer .fusion-widget-area h2 {
    color: #fff;
    margin-bottom: .5em;
}

.fusion-footer .fusion-widget-area p {
    margin: 0 0 1em;
}

.fusion-footer .fusion-widget-area p.footer-logo {
    margin-bottom: 22px;
}

.fusion-footer-widget-area .widget-title {
    margin: 0 0 1em;
}

.fusion-footer .widget .fusion-social-networks.boxed-icons .fusion-social-network-icon {
    margin: 0 0 10px 3.5px;
}

.fusion-footer .widget .fusion-social-networks .fusion-social-network-icon:hover {
    background-color: #E94C00 !important;
    opacity: 1 !important;
}

/**********************************************************************************************************************
*** FOOTER form
**********************************************************************************************************************/

.fusion-footer .gform_wrapper ul li.gfield {
    margin: 0;
}

.fusion-footer .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}

.fusion-footer .gform_wrapper div.validation_error,
.fusion-footer .gform_wrapper li.gfield.gfield_error {
    background-color: #fff;
    color: #f00;
    border-color: #f00;
}

.fusion-footer .gform_wrapper .top_label input.medium,
.fusion-footer .gform_wrapper .top_label select.medium {
    width: 100%;
}

.fusion-footer .gform_wrapper .button,
.fusion-footer .gform_wrapper .gform_button {
    background-color: #E94C00 !important;
    color: #fff;
    padding: 10px 15px;
}

.fusion-footer .gform_wrapper .button:hover,
.fusion-footer .gform_wrapper .gform_button:hover {
    background-color: #E94C00 !important;
    color: #fff;
    opacity: .9;
}

.fusion-footer .gform_wrapper {
    margin: 0 !important;
}

.fusion-footer .gform_wrapper * {
    line-height: normal !important;
}

/* Hide name label when First and Last are displayed */
.fusion-footer .gfield_label_before_complex {
    display: none !important;
}

.fusion-footer .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label,
.fusion-footer .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label,
.fusion-footer .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label,
.fusion-footer .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label,
.fusion-footer .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label,
.fusion-footer .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    font-size: 14px !important;
    font-weight: bold;
}

.fusion-footer .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.fusion-footer .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last,
.fusion-footer .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
    padding-top: 0 !important;
}

.fusion-footer .gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label,
.fusion-footer .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label {
    margin: 0 !important;
}

body .fusion-footer .gform_wrapper .top_label div.ginput_container {
    margin: 0 !important;
}

.fusion-footer .gform_wrapper .gform_footer {
    padding: 0 !important;
}

/* Enter your styles in this file to customise the theme */

/* Enter your styles in this file to customise the theme */

/* Enter your styles in this file to customise the theme */
